Hola,

Muchas gracias por participar en el laboratorio radical de Guardabosques, un proyecto de Ecooo Energía Ciudadana.

Te recordamos que los datos para hacer la transferencia son:

- Nº IBAN: ES74 1491 0001 2930 0014 8726 (Triodos Bank)
- Titular: Ecooo Energía Ciudadana S. Coop (Ecooo)
{% if product_mode and investment %}
- Concepto: {{recipient_name}} - Curso - {{product_mode}}
- Importe: {{investment}}€
{% endif %}
- BIC: TRIOESMMXXX

En cuanto recibamos tu transferencia te enviaremos un email de confirmación y te informaremos de los siguientes pasos.

Guardabosques es un proyecto que germina un mundo distinto y tú vas a ser parte de ello. ¿Nos ayudas a poner el proyecto en marcha?.

Un saludo,
El equipo Ecooo